GLISTEN - Bug #5197

Glistenrea.com-->home Page --> Post properties --> Student PG --> All arrow icons should be in the
middle of the box.

11/16/2022 01:23 PM - Mohd Irfan

Status: Closed Start date: 11/16/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Home Page --> Post properties -->Student PG --> All arrow icons should be in the middle of the box.
See attached screenshot:
History

#1 - 11/16/2022 01:24 PM - Mohd Irfan

- Subject changed from Home Page --> Post properties --> All arrow icon should be in the middle of the box. to Home Page --> Post properties -->
Student PG --> All arrow icons should be in the middle of the box.

- Description updated

#2 - 11/16/2022 02:48 PM - Mohd Irfan

- Subject changed from Home Page --> Post properties --> Student PG --> All arrow icons should be in the middle of the box. to
Glistenrea.com-->home Page --> Post properties --> Student PG --> All arrow icons should be in the middle of the box.

#3 - 11/18/2022 07:00 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 11/22/2022 11:10 AM - Mohd Irfan
- File clipboard-202211221110-gynfd.png added
- File clipboard-202211221110-ysshb.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
Files

clipboard-202211161320-eeuol.png 103 KB 11/16/2022 Mohd Irfan
clipboard-202211161322-4fopf.png 64.5 KB 11/16/2022 Mohd Irfan
clipboard-202211221110-gynfd.png 66.3 KB 11/22/2022 Mohd Irfan
clipboard-202211221110-ysshb.png 77.2 KB 11/22/2022 Mohd Irfan
